<!--@subject {{var ticket.getEmailSubject('New ticket created')}} @-->
{{var preheader_text | raw}}

{{template config_path="design/email/header_template"}}

{{var hidden_separator|raw}}
<p>
{{if use_form_key }}
<h1>{{var ticket.subject}}</h1>
{{else}}
<a href="{{var ticket.getBackendUrl()}}"><h1>{{var ticket.subject}}</h1></a>
{{/if}}
<br>
------------------------------<br><br>

Ticket ID: {{var ticket.code}}<br>
Name: {{var customer.name}}<br>
Email address: {{var customer.email}}<br>

Status: {{var ticket.status}}<br>

Created: {{var ticket.getCreatedAtFormated()}}<br>
<br>
{{var ticket.getLastMessageHtmlText() | raw}}
{{block class='Mirasvit\\Helpdesk\\Block\\Email\\History' area='frontend'
    template='Mirasvit_Helpdesk::email/history.phtml' ticket=$ticket}}
{{var ticket.getHiddenCodeHtml() | raw}}
</p>

{{template config_path="design/email/footer_template"}}
